Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Switch — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR ProSafe FS752TP-100EUS Switch

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
1 Gbit/s
Durée du protocole d'arbre
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Rechercher IGMP
Support 10G
Hayir
Support Power over Ethernet Poe
Support QoS de la qualité du service
Bande passante maximale du port
17,6 Gbit/s
Interface réseau
Gigabit Ethernet
Nombre de ports SFP-SFP
4
Nombre de ports SFP/SFP+
4
Plage de température de fonctionnement
0 - 50 °C
Plage de température de fonctionnement T T
32 - 122 °F
Plage de température de stockage Celsius
Dimensions Gxdxy
Cache du colis
Taille de la table d'adresses
Contrôle du flux de publication
Liste de contrôle de connexion ACL
Support de contrôle Akis
Type de touche
Nombre d'emplacements pour modules SFP
Indicateurs LED de communication
LED d'alimentation
Oui
GTIN EAN UPC
0606449077711,
Algorithme de sécurité pris en charge
802.1x RADIUS, HTTPS
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Catégorie
Ağ Anahtarları
Code produit
FS752TP-100EUS
Consommation d'énergie
Date d'ajout au système
2011-07-30
Date de production
Durée de latence
20 ms
Empilable
Oui
Fréquence d'entrée
50/60 Hz
Gestion basée sur le Web
Hauteur de fonctionnement
3000 - 3000 m
Humidité non de fonctionnement
Impression recto-verso complète
Limitation de vitesse
Oui
Logiciel embarqué évolutif
Oui
Marchés vendus
NL, BE, GB, SE, HR, IE, BG
Marque
NETGEAR
Marque
NETGEAR
Miroir de passerelle de connexion
Méthode de vérification
TACACS+
Nom du produit
ProSafe FS752TP
Nom du produit
ProSafe FS752TP
Nombre de VLAN
Plage MTBF
230761 Saat
Plage d'humidité de fonctionnement
0 - 90%
Poids
Regroupement de connexions
Sauvegarde et transfert
Oui
Support MIB
RFC 1213, RFC 1643, RFC 1493
Support multicast
Oui
Sécurité
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Série de produit
Technologie de connexion
Filaire
Tension d'entrée
100 - 240 V
Vitesse des données
10/100/1000 Mbps
Vitesse maximale de transfert de données
NETGEAR ProSafe FS752TP-100EUS Switch